﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{0F21C71D-559F-410A-B313-DFD09EE9DC48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "web", "src\web\web.csproj", "{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "service", "src\service\service.csproj", "{26BE4B97-604F-432F-8A85-54BF99156E17}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "domain", "src\domain\domain.fsproj", "{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "src\test\test.csproj", "{6253FFE1-745E-42E2-B3AB-023B9E78E033}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|x64.Build.0 = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Debug|x86.Build.0 = Debug|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|x64.ActiveCfg = Release|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|x64.Build.0 = Release|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|x86.ActiveCfg = Release|Any CPU
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE}.Release|x86.Build.0 = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|x64.ActiveCfg = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|x64.Build.0 = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Debug|x86.Build.0 = Debug|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|Any CPU.Build.0 = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|x64.ActiveCfg = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|x64.Build.0 = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|x86.ActiveCfg = Release|Any CPU
		{26BE4B97-604F-432F-8A85-54BF99156E17}.Release|x86.Build.0 = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|x64.Build.0 = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Debug|x86.Build.0 = Debug|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|x64.ActiveCfg = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|x64.Build.0 = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|x86.ActiveCfg = Release|Any CPU
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1}.Release|x86.Build.0 = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|x64.Build.0 = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Debug|x86.Build.0 = Debug|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|Any CPU.Build.0 = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|x64.ActiveCfg = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|x64.Build.0 = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|x86.ActiveCfg = Release|Any CPU
		{6253FFE1-745E-42E2-B3AB-023B9E78E033}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6AF97FC0-3641-4D3C-8C35-BCE1099FB2FE} = {0F21C71D-559F-410A-B313-DFD09EE9DC48}
		{26BE4B97-604F-432F-8A85-54BF99156E17} = {0F21C71D-559F-410A-B313-DFD09EE9DC48}
		{23E663A9-FB14-4DB1-BA73-5F4E59C38CA1} = {0F21C71D-559F-410A-B313-DFD09EE9DC48}
		{6253FFE1-745E-42E2-B3AB-023B9E78E033} = {0F21C71D-559F-410A-B313-DFD09EE9DC48}
	EndGlobalSection
EndGlobal
